[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPanelPart

TPanelPart - enumerated type listing the possible parts that comprise a Panel

## Declaration

Source position: comctrls.pp line 55

`type TPanelPart = (`
`ppText,` |  |
`ppBorder,` |  |
`ppWidth` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .